Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005863 [JEDI VCL] 00 JVCL Components block always 2012-04-21 10:20 2012-09-10 14:15
Reporter vez View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005863: can not compile for Cbuilfer 6
Description The compilation of the JVCL for CB6 gaves error:
Error: d:\Cbuild6\...\Jvcl\Run\JvProgressBar.pas(133): Undeclared identifier: ULONGULONG
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-04-21 10:20 vez New Issue
2012-06-11 17:30 obones Status new => resolved
2012-06-11 17:30 obones Fixed in Version => Daily / SVN
2012-06-11 17:30 obones Resolution open => fixed
2012-06-11 17:30 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker